<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration

{
    public function up()
    {
        Schema::table('chl_voucher', function (Blueprint $table) {
            $table->string('Ac_Chl_No', 255)->nullable()->after('CV_No');
        });
    }

    public function down()
    {
        Schema::table('chl_voucher', function (Blueprint $table) {
            $table->dropColumn('Ac_Chl_No');
        });
    }
};

